link: search/albums/%22Toy%20Story%202%22
meta: {}
query: '"Toy Story 2"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Toy%20Story%202%22
